Subject: Trainer Candidate - Prasharendra Singh
From: Prasharendra Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:34:53 -0500

| | Tech Support Test

Name | Prasharendra Singh
E-mail | [email-masked]
Phone Number | (91) 9540210906
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida sector 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Senior Manager | | 50000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | Identifying and assessing future and current training needs. Drawing an overall of individualized training and development plan. Deployed a wide variety of training methods.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I learned that two participants will miss the first season due to an urgent business need and two other will miss day two. I advise participants who will be missing day two not to attend and reschedule to join the training with another group, all those who will miss the session, you can use break time to bring them up to speed as to what was covered and provide them their handouts

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1- Good Customer Service - your customer Emails from your website. You respond within 24 hours.
Great customer service - you respond to that customer within minutes.

2- Good customer service - your customer is not happy with a product/service and want to return it or get a refund
Great customer service - you not only graciously accept the return but let the customer know you will waive all fees associated to ensure that their experience is a good one

3- good customer service - you are on the phone with the customer and another customer walks in your office.
Great customer service - you tell the person on the phone to hold for one moment and you will be right back with them.

4 - Good Customer service - a Prospect is on the phone and asks you a question you don’t know a answer to.
Great customer service - you explain you don’t know the answer but will get them the answer

5 - Good Customer service - for one reason or another, your customer is irritate and you have to deal with it
Great customer service - first, you apologise , even if you had nothing to do with why they are upset.

What according to you makes you a good candidate for this position? | Because I have a good experience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |